Installation Error

Help with the Windows installer (lastpass.exe)

Moderators: admin, anatoly_LP, chantieLP, JoeSiegrist, robyn

Installation Error

Postby chittasec325 » Thu Jun 06, 2019 12:27 am

Lastpass Installer fails on windows . Gives errorPowerShell 1.0 is required. I already have higher version of PowerShell. But it does not recognize and fails . Please help .
chittasec325
 
Posts: 1
Joined: Thu Jun 06, 2019 12:25 am

Re: Installation Error

Postby richardfennell243 » Fri Jun 07, 2019 6:38 am

I am seeing example the same problem on a newly reinstalled Windows 10 PC
richardfennell243
 
Posts: 1
Joined: Fri Jun 07, 2019 6:36 am

Re: Installation Error

Postby mlove679 » Sun Jun 09, 2019 5:54 pm

Has anyone figured this out. I'm getting the same thing.
mlove679
 
Posts: 5
Joined: Fri Jun 07, 2019 11:24 am


Return to Windows Installer Questions

Who is online

Users browsing this forum: Darayavaush and 2 guests